<!DOCTYPE html>
<html>
<head>
	<title>Listing</title>
</head>
<body>
	<img src="https://cdns-images.dzcdn.net/images/cover/7b7efaca07360cf0ad83dbb386a05ec2/264x264.jpg">
	<h1>My Listings</h1>
	<ul>
		<li>That's What I Like</li>
		<li>Uptown Funk</li>
		<li>Lazy Song</li>
		<li>Just The Way You Are</li>
		<li>24K Magic</li>
	</ul>
	<a href="./reviews.html">Reviews</a>
	<br>
	<a href="../index.html">Back to Home</a>

</body>
</html>